self_ID = "MIG23ML"
declare_plugin(self_ID,
{
image     	 = "FC3.bmp",
installed 	 = true, -- if false that will be place holder , or advertising
dirName	  	 = current_mod_path,
displayName  = _("MiG-23ML"),
developerName = _("civorodom"),

fileMenuName = _("MIG23ML"),
update_id        = "MIG23ML",
version		 = "2.0",
state		 = "installed",
info		 = _("The MiG-23 is a third-generation, variable wing geometry jet fighter made by the Soviet Union. It is one of the first jets that is capable of using beyond visual range missiles. It's primary weapons are the R-60 missile for short range and the R-24 for longer distances."),

Skins	=
	{
		{
		    name	= _("MIG23ML"),
			dir		= "Theme"
		},
	},
	
})
----------------------------------------------------------------------------------------
mount_vfs_model_path	(current_mod_path.."/Shapes")
mount_vfs_liveries_path (current_mod_path.."/Liveries")
mount_vfs_sound_path (current_mod_path.."/Sounds")
-------------------------------------------------------------------------------------
dofile(current_mod_path..'/Weapons/r23r.lua')
dofile(current_mod_path..'/Weapons/r23t.lua')
dofile(current_mod_path..'/Weapons/r24r.lua')
dofile(current_mod_path..'/Weapons/r24t.lua')
dofile(current_mod_path..'/mig23ml.lua')
dofile(current_mod_path..'/mig23-98.lua')
-------------------------------------------------------------------------------------
plugin_done()
